details:nth-of-type(even) > summary {
	list-style-image: url('../img/cat/fav.png');
}
details[open]:nth-of-type(even) > summary{
	list-style-image: url('../../about/img/core/fav.gif');
}

.polaroid {
	width: 33%;
	border: 1px solid var(--black);
	padding: 10px;
	margin: 5px;
	padding-bottom: 50px;
	text-align: center;
	display: inline-block;
}

.heading {
	margin-bottom: 10px;
}